@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");


/*パターン1*/

.check_box {
  margin-bottom: 120px;
}
.check_box .c-title {
  font-size: 2.8rem;
  margin-bottom: 60px;
}
.check_box .c-title__content {
  font-size: 2.8rem;
}
@media screen and (max-width: 834px) {
  .m-content {
    width: 90%;
  }
  .check_box .c-title__content {
    font-size: 2rem;
    padding: 14px;
  }
}

.link_body {
  margin-top: 40px;
  margin-bottom: 40px;
}
.check_box .check_box_img,
.check_box .check_box_text {
  width: 800px;
  margin: 20px auto 50px;
  text-align: center;
}
.check_box .check_box_img img {
  margin: 10px auto;
  border-radius: 10px;
}

@media screen and (max-width: 1390px) {
  .check_box .check_box_img,
  .check_box .check_box_text {
    width: 80%;
  }
}
@media screen and (max-width: 834px) {
  .check_box .check_box_img,
  .check_box .check_box_text {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}


.link_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: normal;
  -moz-column-gap: normal;
  column-gap: normal;
}

.link_item {
  -ms-flex-preferred-size: 23%;
  flex-basis: 23%;
  margin: 0 2% 3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.link_item:nth-child(4n) {
  margin-right: 0;
}
.link_content_box li.link_item {
  text-align: center;
}
.link_content_box li.link_item:hover {
  opacity: 0.8;
}
.link_content_box .link_item a {
  display: block;
  padding: 2%;
  border: 1px solid #719F24;
}
.link_content_box .link_item h3 {
  font-size: 1.2em;
}
.link_content_box .link_item p {
}

.button_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding: 15px 35px 15px 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: #719F24;
  border: 2px solid #719F24;
  color: #fff;
  line-height: 1.4;
  font-size: 1.6rem;
  border-radius: 0 !important;
  position: relative;
  border-radius: 50px !important;
  position: relative;
  z-index: 1;
  transition: .3s;
  overflow: hidden;
}

.button_link::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  border: solid 2px #719F24;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
  border-radius: 50px;
}

.button_link:hover {
  color: #719F24;
}

.button_link:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

.button_link::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  bottom: 50%;
  width: 1.2rem;
  height: 1.2rem;
  background-color: transparent;
  margin-top: -0.9rem;
  margin-bottom: -0.3rem;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.button_link:hover::after {
  border-top: solid 2px #719F24;
  border-right: solid 2px #719F24;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-content {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .intro_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .link_content {
    display: -webkit-block;
    display: -ms-block;
    display: block;
  }

  .link_item {
    margin: 0 0 20px;
  }
  .page_content {
    font-size: 1.6rem;
  }
  .link_content_box .link_item a {
    width: 100%;
  }


}

